
[UserExperience]
SERVER = http://track.easeus.com/product/index.php/?a=statistics&p_type=m_filesync_userinfos
PSVR = http://track.easeus.com/product/index.php?c=main&a=getstatus&pid=15
TOP_NUM = 3
CFGDIR=eufsc